body {
  background: url("../img/bg-auth.jpg") no-repeat top center fixed;
  background-size: cover;
}

.fi-main.fi-width-lg,
.fi-simple-main.fi-width-lg {
  max-width: 855px !important;
  padding-right: 385px !important;
  background: #fff url("../img/aji-first-illustration.png") no-repeat right center !important;
  background-size: 45% !important;
}

.fi-simple-main {
  border-radius: 9px !important;
  border: 1px solid rgba(255, 255, 255, 0.6);
  box-shadow:
    1px 0 0 0 var(--gray-200),
    3px 0 10px 5px rgba(0, 0, 0, 0.02);
}

@media (max-width: 855px) {
  .fi-simple-main {
    max-width: 100% !important;
    border-radius: 0 !important;
  }

  .fi-main.fi-width-lg,
  .fi-simple-main.fi-width-lg {
    padding-right: 48px !important;
    background-image: none !important;
  }
}

.fi-simple-header .fi-logo {
  display: none !important;
}

.fi-simple-header {
  align-items: start !important;
}

.fi-simple-header-heading {
  color: var(--primary-800);
  font-weight: 500;
  font-size: 22px !important;
  margin: 5px 0 20px !important;
}

.fi-simple-page-content .fi-ac button {
  background-color: var(--primary-500);
  color: #fff !important;
}

.fi-simple-page-content .fi-ac button:hover {
  background-color: var(--primary-400);
}

hr {
  border-top: 1px solid var(--gray-200) !important;
}